<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="false" android:drawable="@drawable/ys_mt_svg_pip_on_disable">
    </item>
    <item android:state_selected="true" android:drawable="@drawable/ys_mt_svg_pip_on">
    </item>
</selector>